<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="playmate_find_partner_title">找陪玩</string>
    <string name="playmate_find_partner_reset">重置</string>
    <string name="playmate_find_partner_submit">确认</string>
    <string name="playmate_find_partner_option_unlimited">无限</string>
    <string name="playmate_find_partner_option_male">男</string>
    <string name="playmate_find_partner_option_female">女</string>
    <string name="playmate_find_partner_option_age_15_25">15–25</string>
    <string name="playmate_find_partner_option_age_25_35">25–35</string>
    <string name="playmate_find_partner_option_age_35">35岁以上</string>
    <string name="playmate_find_partner_option_evaluate_high_low">高到低</string>
    <string name="playmate_find_partner_option_evaluate_low_high">从低到高</string>
    <string name="playmate_find_partner_option_price_0_1000">0–1000</string>
    <string name="playmate_find_partner_option_price_1000_1500">10000–1500</string>
    <string name="playmate_find_partner_option_price_1500_2500">1500–2500</string>
    <string name="playmate_find_partner_option_price_2500_5000">2500–5000</string>
    <string name="playmate_find_partner_option_price_5000">5000以上</string>
    <string name="playmate_comment_count">(%s评价)</string>
    <string name="playmate_detail_comment_expand">展开</string>
    <string name="playmate_detail_comment_count">用户评价 %s</string>
    <string name="playmate_all_comment">所有评价</string>
</resources>